html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.clearfix{display:inline-block}html[xmlns] .clearfix{display:block}* html
.clearfix{height:1%}b,strong{font-weight:bold}i,em{font-style:italic}.clear{clear:both}.left{float:left}.right{float:right}.center{text-align:center}body{font:13px/17px CabinRegular;color:#000;background:#F1F5FF}a{color:#039;text-decoration:none}a:hover{color:#080;text-decoration:underline}input,textarea,select{font:13px/17px CabinRegular;color:#8f8f99}h1{font-size:28px;line-height:32px;margin-bottom:5px}h2{font-size:24px;line-height:28px;margin-bottom:5px}h3{font-size:20px;line-height:24px;margin-bottom:5px}h4{font-size:16px;line-height:20px;margin-bottom:5px}h5{font-size:14px;line-height:18px;margin-bottom:5px}h6{font-size:13px;line-height:17px;margin-bottom:5px}h7{font-size:12px;line-height:16px;margin-bottom:5px}ul ul, ul ol, ol ul, ol
ol{margin-left:15px}.index
ul{line-height:17px}.index
li{margin-bottom:10px}.post
ul{line-height:14px;list-style:disc inside}.post
ol{line-height:14px;list-style:decimal inside}.post
li{margin-bottom:10px}.bold{font-family:CabinBold}.semibold{font-family:CabinSemiBold}.italic{font-family:CabinItalic}.bolditalic{font-family:CabinBoldItalic}.semibolditalic{font-family:CabinSemiBoldItalic}.white{color:#fff}.body2{font-size:16px;line-height:18px}.body2.red{color:#900}.body3{font-size:15px;line-height:18px}.body4{font-size:13px;line-height:17px}.body4.light{color:#8f8f99}.body5{font-size:12px;line-height:17px}.body6{font-size:11px;line-height:15px}.body6.light{color:#666}.top_menu
a{font:16px CabinBold;color:#60affd}.top_menu .current-menu-item, .top_menu .current-menu-item a, .top_menu a:hover, .top_menu a:active{color:#fff;text-decoration:none}.search_form input[type="text"]{font:14px CabinItalic;color:#8f8f99;border:none;padding:0
10px 0 38px}.search_form input[type="text"]:focus{font-family:CabinSemiBold;color:#000}.sidebar
h3{font:14px CabinSemiBold}.sidebar
a{font:13px CabinSemiBold}.sidebar
.latest_posts{color:#666}.sidebar .latest_posts
.date{font-size:11px}.pagination .wp-pagenavi
a{font:14px CabinSemiBold}.pagination .wp-pagenavi span.current, .pagination .wp-pagenavi a:hover{color:#fff}.header .right
a{font:12px CabinSemiBold;color:#fff}.walkthrough_search_form input[type="text"]{font:16px CabinItalic;color:#8f8f99}.walkthrough_search_form input[type="text"].active{font:16px CabinSemiBold;color:#000}.no_result{font:16px CabinItalic}*:focus{outline:none}.body_wrapper{margin:0px;padding:0px;background:#fff}#iframe_header{margin:0
!important;padding:0
!important}.wrapper{width:978px;padding-top:0;border-left:1px #b3cedc solid;border-right:1px #b3cedc solid;background:#fff}.wrapper{margin-top:-20px;margin-right:auto;margin-bottom:auto;margin-left:auto}.top_menu{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/nav_bg.png') no-repeat left 58px;padding-top:55px;margin-left:36px}.top_menu
li{float:left}.top_menu .current-menu-item{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/sprite.png') no-repeat center -69px}.top_menu
a{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/nav_bg.png') no-repeat right 3px;text-transform:uppercase;height:45px;display:block;padding:0
30px}.blog_search_form input[type="text"]{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/search_bg.png') no-repeat;width:172px;height:30px;line-height:30px\0/ !important;*line-height:30px !important}.main{float:left;width:700px;padding:20px
}.banner{margin-bottom:31px}.big_banner{margin-bottom:8px}.small_banner{margin-left:20px;width:220px}.small_banner:first-child{margin-left:0}.pagination{margin-top:18px}.pagination .wp-pagenavi span.current, .pagination .wp-pagenavi
a{float:left;display:block;width:22px;height:22px;line-height:22px;background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/sprite.png') no-repeat -86px 0;text-align:center;margin-left:5px;border:none;padding:0}.pagination .wp-pagenavi span.current, .pagination .wp-pagenavi a:hover{background-position:-86px -22px}.pagination .wp-pagenavi
.previouspostslink{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/sprite.png') no-repeat -64px 0;text-indent:-9999px}.pagination .wp-pagenavi .previouspostslink:hover{background-position:-64px -22px}.pagination .wp-pagenavi
.nextpostslink{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/sprite.png') no-repeat -108px 0;text-indent:-9999px}.pagination .wp-pagenavi .nextpostslink:hover{background-position:-108px -22px}.pagination .wp-pagenavi
span.pages{border:none;float:left}.social
div{margin-bottom:6px}.social
a{margin-right:6px}.social{width:99px}textarea{border:1px
#b3cedc solid;width:100%;height:142px;margin-bottom:7px;padding:10px}input[type="text"],input[type="password"],input[type="email"]{border:1px
#b3cedc solid;width:100%;height:29px;line-height:29px\0/ !important;*line-height:29px !important;margin-bottom:7px;padding:0
10px}input[type="button"],input[type="submit"]{cursor:pointer}.readmore{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/readmore_bg.png') no-repeat;text-indent:-9999px;display:block;width:78px;height:23px;margin-top:25px}.readmore:hover{background-position:0 -23px}.submit{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/submit_bg.png') no-repeat;width:105px;height:34px;border:none;text-indent:-9999px;display:block}.submit:hover{background-position:0 -34px}.go{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/go_bg.png') no-repeat;width:51px;height:34px;border:none;text-indent:-9999px;margin-left:5px}.go:hover{background-position:0 -34px}.download{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/download_bg.png') no-repeat;width:108px;height:24px;text-indent:-9999px;display:block;margin:0
auto}.download:hover{background-position:0 -24px}.post{border-bottom:1px #b3cedc solid;padding:23px
20px 20px}.post:first-child{border-top:1px #b3cedc solid}.post p, .post ul, .post
ol{margin-bottom:20px}.post ul ul, .post ol
ol{margin-bottom:0}.post
img{display:block;margin:auto}.post
img.alignleft{margin:0
26px 10px 0;float:left}.post
img.alignright{margin:0
10px 26px 0;float:right}.meta{margin:5px
0 18px}.comment_link{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/sprite.png') no-repeat -68px -48px;padding-left:20px;display:block;height:13px;line-height:13px;margin:5px
0 18px}.latest_posts
li{margin-bottom:17px}.latest_walkthroughs
li{float:left;width:80px}.no_result{text-align:center}.sidebar{float:right;width:194px;background:#f3f8ff;border:1px
#b3cedc solid;border-radius:5px;margin:20px
20px 20px 0;padding:11px}.sidebar
h3{text-transform:uppercase;border-bottom:1px #b3cedc solid;padding-bottom:5px;margin:2px
0 15px}.sidebar .latest_walkthroughs
li{margin:0
15px 15px 0}.social
a{display:inline-block;width:32px;height:32px;background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/sprite.png') no-repeat}.social
.facebook{background-position:-32px -32px}.social
.twitter{background-position:-32px 0}.social
.rss{background-position:0 0}.social
.email{background-position:0 -32px}.comment_template{margin-top:28px}.comment_form{border:1px
#b3cedc solid;background:#f3f8ff;padding:15px
60px 15px 20px}.comment_form input[type="text"], .comment_form
textarea{width:598px}.comment_header{padding:0
20px;border-bottom:1px #b3cedc solid;margin:22px
0 13px;padding-bottom:5px}.comment{margin-bottom:15px}.comment_author{width:168px;text-align:right;margin-top:22px}.comment_content{width:430px;margin-right:20px;margin-left:30px;padding:25px;position:relative;box-shadow:0 1px 1px #e5e5e5;border-radius:10px}.comment_content
p{margin:0}.comment.even
.comment_content{background:#f3f8ff;border:1px
#b3cedc solid}.comment.odd
.comment_content{background:#fffdc5;border:1px
#f9e4a3 solid}.comment_bubble{position:absolute;top:20px;left:-19px;width:19px;height:25px}.comment.even
.comment_bubble{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/sprite.png') no-repeat right -25px}.comment.odd
.comment_bubble{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/sprite.png') no-repeat right 0}.comment.odd
.body2.semibold{color:#900}.single
.post{border-top:none}.post_header{padding:0
20px;border-bottom:1px #b3cedc solid}.similar{margin-top:19px}.similar_header{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/similar_bg.png') no-repeat;width:598px;height:36px;padding:24px
16px 0 86px}.similar_content{border:1px
#b3cedc solid;border-top:none;padding:16px
0 16px 59px}.more_game{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/more_game_bg.png') no-repeat;padding-left:23px;margin-top:5px;height:18px;line-height:18px}.similar .latest_walkthroughs
li{width:110px;margin:0
0 0 15px}.similar .latest_walkthroughs li:first-child{margin:0}.walkthrough_browse{border:1px
#b3cedc solid;background:#f3f8ff;text-align:center;border-radius:10px;padding:18px
0 16px;margin-bottom:24px;position:relative}.walkthrough_search_form{width:660px;margin:auto auto 25px;border-bottom:1px #b3cedc solid;padding-bottom:12px;position:relative}.walkthrough_search_form input[type="text"]{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/walkthrough_search_bg.png') no-repeat;width:290px;height:33px;border:none;line-height:33px\0/ !important;*line-height:33px !important}.walkthrough_search_form input[type="text"].active{background-position:0 -33px}.walkthrough_search_form
.body3.semibold{position:absolute;top:61px;left:47%;background:#f3f8ff;padding:0
10px}.quick_search_results{background:#fff;border:1px
solid #B3CEDC;display:none;left:131px;line-height:22px;padding:5px;position:absolute;text-align:left;top:32px;width:318px;z-index:100}.quick_search_results
li{padding:0
5px}.quick_search_results li:hover{background:#ddd;display:block;cursor:pointer}.letters{background:#fff;display:block;padding:0
17px;margin-top:6px}.letters
li{display:inline;padding:9px
3px;min-width:10px}.letters li:first-child{margin-left:10px}.letters li.current-letter-item{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/letter_current_bg.png') no-repeat center bottom}.letters li.current-letter-item
a{color:#000}.walkthrough_thumbnail{margin:0
25px 25px 0;float:left;width:175px}.walkthrough_thumbnail
img{float:none !important;margin:0
!important;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px}.walkthrough_thumbnail
.download{margin:15px
auto 0}.thumbnail{-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px}.index_header{border-bottom:1px #b3cedc solid;padding-bottom:10px;margin-bottom:20px}.index
ul{width:210px;float:left;border-left:1px #b3cedc solid;padding:0
9px}.index ul:first-child{border-left:none;padding-left:0}.index
ul.last{padding-right:0}.search_header{border-bottom:1px #b3cedc solid;padding-bottom:10px;margin-bottom:0}.walkthroughs{padding:20px;border-bottom:1px #b3cedc solid}.walkthrough{text-align:center;width:175px;float:left;margin:0
0 30px 61px}.walkthrough:first-child{margin-left:0}.walkthrough
img{border-radius:10px;width:auto}.language_menu{border-top:1px #bbb8b0 solid;border-bottom:1px #bbb8b0 solid;display:inline-block;height:20px;line-height:20px;margin-top:8px;padding:0
6px;width:970px}.copyright{margin-top:6px}.section{clear:both;width:100%}#footer{background-color:#EFF6FF;border-left:solid 0px #B3CEDC;border-right:solid 0px #B3CEDC;clear:both;overflow:hidden;padding:0;width:100%}#footer
.footer_section_title{color:#8F8F99;font-size:12px}#footer_inner{border-bottom:solid 1px #B3CEDC;border-top:dotted 1px #D7E9FE;font-size:11px;line-height:15px;overflow:hidden;padding:15px
30px;text-align:center;width:100%}.footer_block{display:inline-block;text-align:left}#footer
ul{display:block;list-style-type:none;margin:0;padding:0}#footer ul
li{margin:0
0 5px;text-indent:0}#footer
a{font-weight:normal}#footer_block_1{padding-right:10px;width:135px;float:left}#footer_block_2{padding-right:20px;width:135px;float:left}#footer_block_2
ul.footer_list_1{padding-bottom:20px}.footer_sprite{background:url('http://cdn-blog-assets.bigfishsites.com/blog/images/footer_sprite.png') left top no-repeat}a.footer_sprite{display:inline-block;margin:0;padding:0}#footer_block_social{border-right:#E6E6E9 solid 1px;width:290px}#footer_block_social
span.footer_section_title{display:block;margin-bottom:25px}#footer_block_social
.footer_sprite{margin-right:20px;text-indent:-30000px}.footer_sprite_facebook{background-position:0 -173px;height:37px;width:95px}.footer_sprite_twitter{background-position:0 -123px;height:37px;width:113px}#footer_block_newsletter{height:58px;margin:20px
0 0 25px;padding-left:87px;width:175px}#footer_block_newsletter.footer_sprite{background-position:0 0}#footer #footer_block_newsletter
span.footer_block_newsletter_title{color:#036;display:block;font-size:13px;font-weight:bold;line-height:16px}#footer_block_newsletter
a{color:#FFF;font-size:12px;font-weight:bold;margin-top:5px;text-align:center}#footer_block_company{border-top:#E6E6E9 solid 1px;line-height:15px;margin-top:25px;padding-top:23px;width:593px}#footer #footer_block_company
ul{display:inline-block;margin-bottom:8px;vertical-align:text-top;white-space:normal;width:490px}#footer_block_company ul
li{display:inline-block;margin:0}.footer_row{display:inline-block;white-space:nowrap;width:100%}#footer_block_company .footer_row
span.footer_row_pretext{color:#8F8F99;display:inline-block;vertical-align:text-top;white-space:normal;width:100px}#footer
.footer_sel{color:#000;cursor:default;font-weight:bold;text-decoration:none}#copyright, #copyright
a{color:#666;font-weight:normal}#footer
.footer_updated{-khtml-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#D86F10;border-radius:3px;color:white !important;display:inline-block;font-family:"Arial Narrow",sans-serif;font-size:10px;line-height:10px;outline:none;padding:2px
4px 3px;text-decoration:none !important;text-transform:uppercase}#copyright{border-top:#E6E6E9 solid 1px;margin:10px
0 0;padding-top:10px}div.sky_body div#footer, div.sky_body
div#footer_inner{background-color:transparent;border:none;width:980px}div.sky_body
div#footer_inner{padding-bottom:22px}.top_banner{margin:15px
20px 5px}.top_banner
img{width:942px !important}#authorarea{background:#EFF6FF;border:1px
solid #B3CEDC;padding:10px;width:640px;overflow:hidden;margin-top:20px;margin-bottom:20px}#authorarea
h3{font-size:18px;color:#333;margin:0;padding:10px
10px 5px 10px}#authorarea h3
a{text-decoration:none;color:#333;font-weight:bold}#authorarea
img{margin:0;padding:0px;float:left;border:1px
solid #B3CEDC;width:100px;height:100px}#authorarea
p{margin:0;padding:0px
10px 10px 10px}.authorinfo{padding-left:120px}blockquote{border-left:4px solid #B3CEDC;font-style:italic;margin:30px
0 30px 15px;padding-left:15px}.btn_v2_sm{height:23px;padding:0
20px;float:left;position:relative;text-decoration:none !important}.btn_v2_sm
span{background-image:url('http://cdn-blog-assets.bigfishsites.com/blog/images/btn_sprite_v2.3.png');display:block}.btn_v2_sm
span.btn_left{left:0}.btn_v2_sm
span.btn_center{font-size:11px;height:19px;line-height:14px;padding:4px
0 0;white-space:nowrap;background-repeat:repeat-x;float:left}.btn_v2_sm
span.btn_right{right:0}.btn_v2_sm_blue
span.btn_left{background-position:-0px -304px}.btn_v2_sm_blue
span.btn_center{background-position:-0px -396px;color:#FFF}.btn_v2_sm_blue
span.btn_right{background-position:-22px -304px}.btn_v2_sm span.btn_left, .btn_v2_sm
span.btn_right{height:23px;width:20px;position:absolute;top:0}